@import url("TE_S225TU.info-home.basics.css");


div#elecciones_francia {display: flex;}

/**titular resultados**/
.infoBox#elecciones_francia .titBox {width: 30%;float: left;line-height: 2.4rem;letter-spacing: 0.2pt;align-self: center;}
.tabla_box.lider_vis {width:70%;float:left;}

/*caritas*/
.topBox .resul_ {width:calc((100% / 5) - 4%); margin-left: 4%; float: left;}
.topBox.num_elem_6 .resul_ {width:calc((100% / 6) - 2%);margin-left: 2%;}
.topBox.num_elem_7 .resul_ {width: calc((100% / 7) - 2%); margin-left: 2%;}
.topBox.num_elem_8 .resul_ {width: calc((100% / 8) - 1%); margin-left: 1%;}

.tabla_box.lider_vis .candida {margin-right: 3.2rem;}
.tabla_box.lider_vis .candida .lider .named {font-size: 1.4rem;}

/*partido*/
.tabla_box.lider_vis .party .icono {width: 3.2rem;padding-top: 3.2rem;}
.tabla_box .party {position: relative;width: 100%;display: inline-block;}
.tabla_box.lider_vis .party .icono img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.tabla_box.lider_vis .party .icono, .tabla_box.lider_vis .xcent, .tabla_box.lider_vis .varia {right: 0;}
.tabla_box.lider_vis .party .icono {bottom: 0;position: absolute;left: auto;right: -3.2rem;}

.slideHor.resulShow .topBox .resul_:nth-of-type(-n+5) .score > .votos {font-size:2.4rem}



/*cifras*/
.tabla_box.lider_vis .xcent {bottom:9.4rem;position:absolute;}
.tabla_box .resul_ .score > .votos {font-size:2.2rem;display:block;}

.candida .named {display: none;}
.tabla_box.lider_vis .xcent {font-size: 1.3rem;font-style: normal;color: #545C62;line-height:2rem;letter-spacing: -0.5pt;}
.tabla_box.lider_vis .varia {font-size: 1.5rem;color: #545C62;font-weight: 600;line-height:2rem;}

/*NOTICIAS - titular resultados*/
body.p_final div#elecciones_francia {display: block;}
body.p_final .infoBox#elecciones_francia .titBox {width: 100%;text-align: center;padding-left:5rem;}
body.p_final .infoBox#elecciones_francia .titBox span.subtitle {padding-right:1rem}
body.p_final .infoBox#elecciones_francia .titBox span.title {display:inline-block;font-size: 1.8rem;border-left: 0.2rem solid #2F3944;height: 2rem;padding-left: 1rem;}
body.p_final .infoBox#elecciones_francia .titBox span.titaux {font-size: 1.7rem;float: none;padding-left: 1rem;}
body.p_final .infoBox#elecciones_francia .titBox span.titaux:nth-child(2n+1) {display: none;}


/*NOTICIAS - caritas*/
body.p_final .tabla_box.lider_vis {width: 67%;float: none;margin: 0 auto;}
/* body.p_final .infoBox .titBox span.votos {font-size: 1.6rem;font-weight: 400;} */
body.p_final .topBox .resul_ {width: 24.3%;float: left;}
body.p_final .tabla_box ol > li {margin-left: 9%;}
body.p_final .tabla_box .photo img {width: 110%;left: -7%;}

body.p_final .topBox.num_elem_7 .resul_ {width: 23%;margin-left: 2%;}


@media (max-width:1023px) 
{
    .infoBox.segunda.vuelta .graphBox .barGraph div.bar .votos {font-size: 1.2rem;line-height:1;top: 1rem;}
}
